View Issue Details

IDProjectCategoryView StatusLast Update
0023786mantisbtcode cleanuppublic2018-02-06 21:17
Reportervboctor Assigned Tovboctor  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version2.10.0 
Target Version2.11.0Fixed in Version2.11.0 
Summary0023786: Implement `IssueNoteDeleteCommand` for deleting notes
Description

Implement the command and use it from web UI, REST API, and SOAP API.

TagsNo tags attached.

Activities

Issue History

Date Modified Username Field Change
2018-01-05 21:10 vboctor New Issue
2018-01-05 21:10 vboctor Status new => assigned
2018-01-05 21:10 vboctor Assigned To => vboctor
2018-01-05 21:10 vboctor Note Added: 0058491
2018-01-10 21:22 vboctor Status assigned => resolved
2018-01-10 21:22 vboctor Resolution open => fixed
2018-01-10 21:22 vboctor Fixed in Version => 2.11.0
2018-01-13 17:46 vboctor Category api rest => code cleanup
2018-02-06 21:17 vboctor Status resolved => closed